.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0471f387-ba2f-4078-888c-7438a553f262 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0471f387-ba2f-4078-888c-7438a553f262) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53d18982-40d5-4199-8cc1-c06351c400d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53d18982-40d5-4199-8cc1-c06351c400d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-baad2b5f-a5d1-4d6f-b495-0e96522fa738 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-baad2b5f-a5d1-4d6f-b495-0e96522fa738) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e952a203-5f96-4ca1-a130-cd6b36536fda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e952a203-5f96-4ca1-a130-cd6b36536fda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5df69eab-1a78-4eb5-b750-8ab9c8d3ca59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5df69eab-1a78-4eb5-b750-8ab9c8d3ca59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-639e0fc5-02f9-4a4e-8f3e-b8f98c511874 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-639e0fc5-02f9-4a4e-8f3e-b8f98c511874) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7bb93f3-f2cc-4a4c-957f-90e2ea50f2e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7bb93f3-f2cc-4a4c-957f-90e2ea50f2e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-032835ba-1965-4112-b4cb-4c80950d19d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-032835ba-1965-4112-b4cb-4c80950d19d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3818cfc8-014b-bce9-7387-4ee46d8b754c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
